Bug 201785 - Remove commit.h copying build steps
Summary: Remove commit.h copying build steps
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: ANGLE (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: James Darpinian
URL:
Keywords: InRadar
Depends on: 201156
Blocks: webglangle
  Show dependency treegraph
 
Reported: 2019-09-13 17:26 PDT by James Darpinian
Modified: 2020-03-11 14:44 PDT (History)
13 users (show)

See Also:


Attachments
Remove commit.h copying build steps (6.93 KB, patch)
2019-09-13 17:27 PDT, James Darpinian
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James Darpinian 2019-09-13 17:26:02 PDT
Remove commit.h copying build steps
Comment 1 James Darpinian 2019-09-13 17:27:35 PDT
Created attachment 378767 [details]
Remove commit.h copying build steps
Comment 2 EWS Watchlist 2019-09-13 17:28:08 PDT
Note that there are important steps to take when updating ANGLE. See http://trac.webkit.org/wiki/UpdatingANGLE
Comment 3 James Darpinian 2019-09-13 17:36:46 PDT
Following up after my ANGLE update change.

On an unrelated note, I don't have permission to update the wiki page. After my recent changes to ANGLE most of the steps are obsolete (3, 4, 5, 6) or can be performed automatically by the update-angle.sh script (1, 2). Can you update it? http://trac.webkit.org/wiki/UpdatingANGLE
Comment 4 WebKit Commit Bot 2019-09-16 01:46:52 PDT
Comment on attachment 378767 [details]
Remove commit.h copying build steps

Clearing flags on attachment: 378767

Committed r249892: <https://trac.webkit.org/changeset/249892>
Comment 5 WebKit Commit Bot 2019-09-16 01:46:54 PDT
All reviewed patches have been landed.  Closing bug.
Comment 6 Radar WebKit Bug Importer 2019-09-16 01:47:29 PDT
<rdar://problem/55391834>
Comment 7 Radar WebKit Bug Importer 2019-09-16 01:47:30 PDT
<rdar://problem/55391835>